commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gary Gregory (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (LANG-1279) Update Java requirement from Java 6 to 7
Date Sun, 23 Oct 2016 18:10:58 GMT

     [ https://issues.apache.org/jira/browse/LANG-1279?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Gary Gregory closed LANG-1279.
------------------------------
    Resolution: Fixed

In Git master.

> Update Java requirement from Java 6 to 7
> ----------------------------------------
>
>                 Key: LANG-1279
>                 URL: https://issues.apache.org/jira/browse/LANG-1279
>             Project: Commons Lang
>          Issue Type: Improvement
>          Components: General
>            Reporter: Gary Gregory
>            Assignee: Gary Gregory
>             Fix For: 3.6
>
>
> Update Java requirement from Java 6 to 7.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message